gargle

Utilities for Working with Google APIs

Provides utilities for working with Google APIs <https://developers.google.com/apis-explorer>. This includes functions and classes for handling common credential types and for preparing, executing, and processing HTTP requests.

Total

0

Last month

0

Last week

0

Average per day

0

Daily downloads

Total downloads

Description file content

Package
gargle
Title
Utilities for Working with Google APIs
Version
0.2.0
Description
Provides utilities for working with Google APIs . This includes functions and classes for handling common credential types and for preparing, executing, and processing HTTP requests.
License
MIT + file LICENSE
URL
BugReports
https://github.com/r-lib/gargle/issues
Depends
R (>= 3.2)
Imports
fs (>= 1.3.1), glue (>= 1.3.0), httr (>= 1.4.0), jsonlite, rlang, stats, withr
Suggests
covr, knitr, rmarkdown, sodium, testthat (>= 2.1.0)
VignetteBuilder
knitr
Encoding
UTF-8
LazyData
true
RoxygenNote
6.1.1
NeedsCompilation
no
Packaged
2019-06-11 20:57:11 UTC; jenny
Author
Jennifer Bryan [aut, cre] (), Craig Citro [aut], Hadley Wickham [aut] (), Google Inc [cph], RStudio [cph, fnd]
Maintainer
Jennifer Bryan
Repository
CRAN
Date/Publication
2019-06-11 21:20:03 UTC

install.packages('gargle')

0.2.0

4 days ago

https://gargle.r-lib.org

Jennifer Bryan

MIT + file LICENSE

Depends on

R (>= 3.2)

Imports

fs (>= 1.3.1), glue (>= 1.3.0), httr (>= 1.4.0), jsonlite, rlang, stats, withr

Suggests

covr, knitr, rmarkdown, sodium, testthat (>= 2.1.0)

Discussions